from __future__ import annotations

from huggingface_hub import snapshot_download


MODEL_ID = "zai-org/GLM-4.7-Flash"
# MODEL_ID = "mlabonne/Daredevil-8B-abliterated-GGUF"


def main() -> None:
    snapshot_download(
        repo_id=MODEL_ID,
        repo_type="model",
    )


if __name__ == "__main__":
    main()
